Wait for 10.5?

Posted:
in Genius Bar edited January 2014
I have a rev A 12 inch Powerbook still running 10.3.9.



Any guesses as to whether 10.5 will run tolerably on this machine (if it is supported at all), or should I just get 10.4 and worry about 10.5 when I can afford to buy a new machine?



Any thoughts would be much appreciated.

Comments

  • Reply 1 of 1
    mrtotesmrtotes Posts: 759member
    The rumour on wiki is that the minimum spec for Leopard will be 800MHz G4. I've used Tiger on it's minimum specs (400MHz G3) and its bearable for routine Internet use but iLife challenged it. I'd be tempted to stick at Tiger.
Sign In or Register to comment.